package com.ss.android.ugc.aweme.story.api;

import X.IUt;
import X.JLw;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.model.StoryWidgetModel;

public interface IStoryWidgetApi {
    static {
        Covode.recordClassIndex(116838);
    }

    @IUt(LIZ = "/tiktok/v1/story/latest_in_feed")
    JLw<StoryWidgetModel> getStoryLatestInFeed();
}
